/************************************************************************************
FONTS & LINKS
*************************************************************************************/
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
/*-----font-family: 'Open Sans Hebrew', serif;-----------------------------*/

@font-face {
    font-family: 'Reforma-Light';
    src: url('webfont/formalightwebfont.eot');
    src: url('webfont/formalightwebfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/formalightwebfont.woff') format('woff'),
         url('webfont/formalightwebfont.ttf') format('truetype'),
         url('webfont/formalightwebfont.svg#alefbold') format('svg');
    font-style: normal;
}

@font-face {
    font-family: 'Reforma-Medium';
    src: url('webfont/formamediumwebfont.eot');
    src: url('webfont/formamediumwebfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/formamediumwebfont.woff') format('woff'),
         url('webfont/formamediumwebfont.ttf') format('truetype'),
         url('webfont/formamediumwebfont.svg#alefregular') format('svg');
    font-style: normal;
}
/*************************************************************************************/
body{
	font-family:'Reforma-Light', Arial;
	margin: 0px;
	overflow-x:hidden;
	font-size: 21px;
	direction:rtl;
	
}
.inner {
	width: 1160px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-bottom: 35px;
}

a {
	text-decoration: none;
	color: #000000;
}
h1 {
	font-size: 50px;
	font-weight: normal;
	color: #fee433;
	font-family: 'Reforma-Medium', Arial;
	text-align:right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
}

h2 {
	font-size: 50px;
	font-weight: normal;
	color: #fee433;
	font-family: 'Reforma-Medium', Arial;
	text-align:right;
	padding-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h2.yellow {
	color: #fee433;
}
h2.white {
	color: #fff;
}
h2.black {
	color: #000000;
}


.he {
	text-align: right;
	direction: rtl;
}
.en {
	text-align: left;
	direction: ltr;
	font-family: Lato !important;
}

hr{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;


}
strong {
	font-family: 'Reforma-Medium', Arial;
	font-weight: normal;
}
.strong {
	font-family: 'Reforma-Medium', Arial;
	font-weight: normal;
}
hr.white{
	border-bottom-color: #fff;
}	
hr.black {
	border-bottom-color: #000000;
}
hr.yellow {
	border-bottom-color: #fee433;
}
.yellow {
	color: #fee433;
}


	
.arial {
	font-family: Arial, Helvetica, sans-serif;
}
.ltr {
	direction: ltr !important;
}

.clearBoth {
	clear: both;
}

.myButton {
	border:1px solid #ffd64f;
	height: 25px;
	padding-right: 30px;
	padding-left: 30px;
	color: #ffd64f;
	width: 140px;
	text-align: center;
	padding-top: 7px;
	border-radius: 3px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	font-size:19px;
	cursor:pointer;
}

.myButton:hover {
	background-color:#ffd64f;
	color:#0b1938;
}
.floatRight {
	float: right;
}
.a_right {
	text-align: right !important;
}
.a_left {
	text-align: left !important;
}
.a_center {
	text-align: center !important;
}





svg#Capa_1 {
	width: 30px;
	height: 20px;
	margin-top: 5px;
	vertical-align: sub;
	margin-left: 7px;
}
.error {
	color: #CC3300;
}

svg#Capa_1.big {
	height: 40px;
    width: 70px;
}	
svg#Capa_1 path {fill: white !important;}
svg#Capa_1 path:hover {fill: white !important;}
	

.access {
    position: absolute;
    top: -1000px;
    padding: 10px;
    font-size:16px;
	font-weight:bold;
    border: 1px solid #fff;
	margin-right: 30px;
	direction:rtl;
	background-color:#fee433;
}
.access a {
    color: #000;
}
.mobileOnly, #mobile_header,#mobileFixed{
	display:none;
}


	
#header {
	background-image: url(../images/bg_header.png);
	height: 109px;
	background-position:top center;
	text-align: center;
}
#header #topMenu {
	width: 1160px;
	height: 55px;
	padding-top:5px;
	text-align:right;
	margin:0 auto;
}
#header #topMenu #social {
	width:300px;
	display:inline-block;
	
}
#header #topMenu #search {
	float: left;
	padding-top:5px;
}
#header #topMenu #search input[type=text] {
    width: 120px;
    height: 18px;
    margin-left: 10px;
	border:none;
}
#header #shopLink {
    float: left;
    color: white;
    margin-left: 10px;
    padding-top: 7px;
	font-family:reforma-medium;
	
}
#header #shopLink a {
	color:#fee433;
}
#header #topMenu #search input[type=image] {
	vertical-align:middle
}

#header #imgLogo {
	margin-right: -73px;
	position: absolute;
	z-index:10000
}
#mainMenu {
	background-image: url(../images/bg_mainMenu.png);
}
#mainMenu .inner {
	width: 980px;
}

#slider {
	height: 600px;
	width: 100%;
	background-color: #000017;
	text-align:center;
	direction:ltr;
}
#slider2 {
	width: 100%;
    background-color: #000000;
    text-align: center;
    direction: ltr;
	padding-top: 58px;
	padding-bottom: 50px;

}
#slider .big {
	float: right;
	height: 600px;
	width: 70%;
	direction:ltr;
}
.aaa,.bbb {
	outline:5px solid white!important;
}
.jwplayer {
	outline:5px solid black !important;
}
#slider .small {
	height: 300px;
	width: 30%;
}
#slider .sliderTitle {
	font-family:reforma-medium;
	font-size: 23px;
    color: #FFFFFF;
    margin-top: -80px;
    position: absolute;
    margin-left: 40px;
    width: 300px;
    text-align: right;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	direction:rtl;
		background-color: rgba(0,0,0,0.7);
    padding: 10px;

}
#slider .big .sliderTitle {
	font-size: 45px;
    margin-top: -130px;
	width:600px;
    position: absolute;
    margin-left: 160px;
	background-color: rgba(0,0,0,0.7);
    padding: 10px;
}
#slider .sliderDate {
	color: #FFCC00;
    background-color: #000000 !important;
    height: 25px;
    width: 100px;
    margin-top: -120px;
    position: absolute;
    margin-left: 260px;
    padding-top: 5px;
	
}
#slider .big .sliderDate {
    margin-top: -200px;
    margin-left: 680px;
}
#slider .small .buttonPlay {
	margin-top: -180px;
    position: absolute;
    margin-left: -30px;
	width:50px;
}




#game_preview {
	background-image: url(../images/bg_nextgame.jpg);
	background-repeat: no-repeat;
	height: 180px;
	width: 100%;
	background-position: center center;
	padding-top: 44px;
}
#slider .big .close {
	width: 40px;
    position: absolute;
    margin-top: -570px;
    margin-left: 370px;
    float: right;
	cursor:pointer;
	display:none;
}

#games-slider  {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.owl-carousel-games    {
	width: 90% !important;
	margin-right: auto;
	margin-left: auto;
	color:white
}
.owl-carousel-games     .shlish      {
	float: right;
	width: 36%;
}
.owl-carousel-games .shlish h3 {
	color: #fee433;
	font-size: 25px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: 'Reforma-Medium', Arial;
	font-weight: normal;
}
.owl-carousel-games .shlish .gameDetails {
	font-size: 18px;
	color: #7e7e7e;
	height: 40px;
}
.owl-carousel-games .shlish .teamNames {
	width: 240px;
	float: right;
	font-family: 'Reforma-Medium', Arial;
	font-size: 25px;
	color: #d2d3d4;
}
.owl-carousel-games .shlish .nikud {
	width: 50px;
	float: right;
	font-size: 25px;
	color: #d2d3d4;
}
.owl-carousel-games .nextGame.shlish {
	text-align: left;
}
.owl-carousel-games .nextGame.shlish .teamNames {
	float: left;
}
.owl-carousel-games .links {
	text-align: center;
	margin-top: 30px;
	width:28%
}

.owl-carousel-games  .links a {
	color: #FFFFFF;
}
.owl-carousel-games  .links div {
	display: inline-block;
	width: 80px;
	font-size:16px;
}


.owl-carousel-games .nextGame.shlish .nikud {
	float: left;
}
#shop {
	background-image: url(../images/bg_store.jpg);
	height: 632px;
	padding-top: 74px;
	background-position: center top;
	text-align: center;
}
#shop .moreItems {
	font-size: 20px;
	color: #101010;
	float: left;
	margin-top: 65px;
}
#shop hr {
	width: 100%;
	height: 8px;
	background-image: linear-gradient(90deg, black, #fee433);
	border: 0;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 40px;
}
#shop .inner .product {
	height: 357px;
	width: 260px;
	margin-left: 40px;
	float: right;
}
#shop .inner .product:last-child {
	margin-left: 0px;
}
#shop .inner .product .imgBG {
	background-color: #FFFFFF;
	height: 260px;
	vertical-align: middle;
	display: table-cell;
	width: 260px;
}
#shop .inner .product .imgBG img{
	display: block;
    width: 260px;
    height: 260px !important;

}
#shop .inner .product .productDesc {
	color: #FFFFFF;
	background-color: #999999;
	height: 76px;
	padding-top: 20px;
	background-image: url(../images/bg_item.png);
}
#shop .inner .product .productDesc a {
	background-color: #FFCC00;
	display: inline-block;
	height: 25px;
	width: 105px;
	color: #000000;
	padding-top: 5px;
	margin-top: 7px;
	font-family: 'Reforma-Medium', Arial;
}
#mobileMiddle {
	background-image: url(../images/bg_news.jpg);
	background-position: center top;
	height: 566px;
	padding-top: 50px;
	text-align: center;
	background-size:contain;
}
#mobileMiddle #smartPhone  {
	background-image: url(../images/hand_app.png);
    width: 376px;
    height: 156px;
    float: left;
    padding-top: 410px;
}

#mobileMiddle #smartPhone .iphone {
    background-position: 0px 0px;
    height: 61px;
    width: 164px;
    background-image: url(../images/btn_mobile_sprite.png);
    float: right;
    margin-left: 20px;
    margin-top: 20px;
}
#mobileMiddle #smartPhone .iphone:hover {
    background-position: 164px 0px;
}
#mobileMiddle #smartPhone .GooglePlay {
    background-image: url(../images/btn_mobile_sprite.png);
    background-position: 0px 61px;
    height: 61px;
    width: 164px;
    float: right;
    margin-top: 20px;
}
#mobileMiddle #smartPhone .GooglePlay:hover {
    background-position: 164px 61px;
    height: 61px;
    width: 164px;
}
.box  {
	font-size: 17px;
	color: #101010;
	height: 390px;
	width: 380px;
	background-color: #FFFFFF;
	position:relative;
	margin-top: 100px;
	text-align:center;
}
.box.left  {
	float: left;
}
.box.right  {
	float: right;
}
.box  img  {
	width: 100%;
    position: absolute;
    right: 0;
    bottom: 35px;
    height: 220px;
}
.box  h3,.box  h1  {
	font-size: 28px;
    background-color: #fee433;
    margin-top: 0px;
    margin-bottom: 10px;
    height: 48px;
    line-height: 52px;
    padding-right:0;
	color:black;
	padding-top:0;
	font-family: 'Reforma-Light', Arial;
	font-weight:bold;
}
.box.fullWidth  h3,.box.fullWidth  h1  {
    margin-bottom: 0px;
}
.box  span  {
	padding: 2%;
	display:block;
}
.box  a  {
	font-size: 17px;
    color: #fee433;
    background-color: #101010;
    display: block;
    height: 35px;
    /* width: 100%; */
    line-height: 37px;
    padding-right: 2%;
    position: absolute;
    width: 98%;
    bottom: 0;
}
.box.right  a  {
    color: #fff;
}
.box table {
    width: 90%;
    margin: 0 auto;
}
.box.fullWidth table {
    width: 100%;
}
.box td,.box th {
	height: 23px;
	padding:5px;
	text-align:center
}
.box th{
	background-color:#CCCCCC;
}
.box tr:nth-child(2n) td{
	background-color:#E1E1E1
}
#playersSlider {
	/*background-image: url(../images/bg_roster.jpg);*/
	background-image: url(../images/bg_news.jpg);
	background-position: center top;
	height: 600px;
	padding-top: 20px;
	background-color: #3a290d;
}
#playersSlider .moreItems {
	font-size: 20px;
	color: #fff;
	float: left;
	margin-top: 25px;
	margin-bottom: 5px;
}

#playersSlider hr {
	margin-top: 0px;
}
#playersSlider .owl-carousel {
	width: 92%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	width: 92%;
	margin-right: auto;
}
.owl-carousel .item .img img {
	width: 100%;
	/*min-height: 282px;*/
}
.owl-carousel .item .desc {
	background-color: #FFFFFF;
	background-image: url(../images/bg_name.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 69px;
}
.owl-carousel .item .desc .num {
	float: right;
	width: 70px;
}

.owl-carousel  .item  .desc  .num a {
	font-size: 62px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	display: block;
	letter-spacing: -5px;
}

.owl-carousel  .item  .desc  .name  a {
	font-size: 25px;
	color: #101010;
	font-family: 'Reforma-Medium', Arial;
	padding-top: 5px;
	line-height: 27px;
	display: block;
}
.owl-carousel  .item  .desc  .name  span  {
	background-color: #fee433;
	font-family: 'Reforma-Light', Arial;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.owl-carousel  .item  .desc  .name  div  {
	height:42px;
}
#lastSocial {
	height: 540px;
	padding-top: 30px;
	text-align: center;
	background-image: url(../images/bg_social.jpg);
	background-position: center top;
}
#lastSocial .inner .lsItem {
	height: 500px;
	width: 360px;
	margin-left: 40px;
	background-color: #FFFFFF;
	float: right;
}
#lastSocial .inner .lsItem:last-child {
	margin-left: 0px;
}
#lastSocial .inner .lsItem .lsHeader {
	text-align: center;
	background-color: #000000;
	height: 55px;
	padding-top: 5px;
}
#lastSocial .inner .lsItem .posts {
	overflow: auto;
	height: 420px;
}
#lastSocial svg#Capa_1 path {
    fill: #fee433 !important;
}
#tvHome {
	background-image: url(../images/bg_video.jpg);
	background-position: center top;
	height: 700px;
	padding-top: 9px;
}

#tvHome  .moreItems {
	font-size: 20px;
	color: #000000;
	float: left;
	margin-top: 20px;
	margin-bottom: 5px;
}
#tvHome  hr {
	margin-top: 0px;
}
#tvHome .inner h2 {
	margin-bottom: 0px;
}
#tvHome .inner #videos {
	margin-top: 40px;
}
#tvHome .inner #videos a {
    margin-top:8px;
	display:block;
}
#tvHome   .inner   .videoItem:first-child  {
	float: right;
	width: 790px;
	margin-left: 40px;
}
#tvHome .inner .videoItem {
	color: #101010;
	width: 300px;
	font-family: 'Reforma-Medium', Arial;
	float: left;
	margin-bottom: 20px;
}
#tvHome .inner .videoItem img {
	width: 100%;
    height: 200px;	
}
#footer {
	background-color: #000000;
	height: 360px;
	background-image: url(../images/bg_sponsors.jpg);
	padding-top: 30px;
	text-align: center;
	padding-bottom: 30px;
}
#footer .inner #menu_b {
	margin-bottom: 20px;
	height:150px
}

#footer .inner #menu_b .group {
	width: 19%;
	margin-left: 6%;
	float: right;
}
#footer .inner #menu_b .group ul:last-child {
	margin-left: 0px;
}

#footer .inner #menu_b .group h5 {
	font-size: 18px;
	color: #fee433;
	margin: 0px;
	font-family: 'Reforma-Medium', Arial;
	font-weight: normal;
	text-align: right;
}
#footer .inner #menu_b .group ul {
	margin: 0px;
	padding: 0px;
	list-style-type: disc;
	color: #FFFFFF;
	list-style-position: inside;
	text-align: right;
}
#footer .inner #menu_b .group li {
	padding: 0px;
	line-height: 40px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#footer .inner #menu_b .group li:last-child {
	border-bottom-style: none;
}


#footer .inner #menu_b .group a {
	color: #FFFFFF;
}
#sponsors   {
	background-color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
}
#sponsors  .deskItem  {
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
}
#sponsors  .deskItem img  {
	max-width:120px;
	height:auto !important;
	vertical-align: middle;
	
}

.au  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	padding-bottom: 100px;
}
.au  div{
	    position: absolute;
    left: 20px;
}	

.au  a  {
	font-weight: bold;
	color: #FFFFFF;
}
.page {
	padding-top: 100px;
	background-image: url(../images/bg_article.jpg);
	background-position: center top;

}
.page .inner {
	height: auto;
	min-height:1300px;
}
.leftPart     {
	width: 700px;
	margin-right: 60px;
	display:inline-block;
	padding-bottom:40px;
}

.bread       {
	font-size: 17px;
	margin-bottom: 40px;
	font-weight: normal;
	font-family: Reforma-Medium;
	padding-top:20px;
	text-align:right;
}
.bread  span    {
	font-weight: normal;
	font-family: 'Reforma-Light', Arial;
}

.page  .inner  .leftPart  h1 {
	font-size: 48px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-family:Reforma-Medium;
	font-weight:normal;
	margin-bottom: 20px;
	color:#101010;
	
}
.page .inner .leftPart .author {
}

.page  .inner  .leftPart  .author {
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}
.page  .inner  .leftPart  .seperator {
	border-top-width: 10px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	width: 50px;
	margin-top: 26px;
	float: right;
	margin-bottom: 20px;
}
.page .inner .leftPart .imageDesc {
	font-size: 18px;
	margin-top: -5px;
}

.page  .inner  .leftPart  img {
	margin-bottom: 15px;
	max-width: 100%;
	display: block;
}
.rightPart   {
	width: 360px;
	padding-left: 40px;
	float: right;
	text-align: left;
    padding-top: 40px;
}
.rightPart  .box   {
	margin-top: -40px;
	width: 360px;
}
.rightPart  img   {
	margin-top:30px;
}
#video {
	background-image:url(../images/bg_videoPage.jpg);
	height: 1000px;
}
#video h2{
	padding-top:40px;
	margin-top:0
}	
#video .inner #videoFrame {
    background-image: url(../images/TV.png);
    width: 1160px;
    background-size: contain;
    height: 772px;
    margin-top: 40px;
    padding-top: 17px;
}
#video .inner #videoFrame h2 {
    text-align: center;
	padding-top:120px;
}



#mediaplayer {
    background-image: url(images/2_n.jpg);
    /* background-size: contain; */
    width: 960px;
    height: 560px;
    margin: 0 auto;
	border-radius:4px;
}
#moreVideo {
	background-color: #141414;
	padding-top: 40px;
}
#moreVideo .inner a {
	color: #FFFFFF;
}
#moreVideo .inner .videoSmall .playButton {
    position: absolute;
    margin-top: 80px;
	margin-right: -200px;

    /*
    margin-top: -130px;
	margin-right: 150px;
    */
}

.videoSmall {
	width: 350px;
	margin-left: 50px;
	display: inline-block;
	height: 330px;
	margin-bottom: 30px;
	vertical-align:top;
}
.videoSmall:nth-child(3n) {
	margin-left: 0px;
}
#moreVideo .inner .videoSmall h3 {
	margin: 0;
    font-size: 21px;
    font-weight: normal;
	padding-top: 15px;
}

#moreVideo   .inner   .videoSmall   .smallImage {
width:100%

}
#teamSegel {
	background-image: url(../images/bg_news.jpg);
    background-position: center top;
    padding-top: 50px;
    /*height: 700px;*/
    background-size: contain;
    text-align: center;
	/*padding-bottom:60px;*/
}
#teamSegel .inner h2 {	
padding-bottom:22px;

}
#teamSegel .inner img {
	margin-top: 40px;
    max-width: 100%;
}
.playersList {
	background-color: #efeeee;
	padding-top:40px;
	padding-bottom:40px;
}
.playersList table{
	border-collapse: separate;
	border-spacing: 10px 5px;
	font-size: 18px;
}	
.playersList .inner .yellow {
	color: #FFFF00;
}
.playersList .inner .red {
	color: #FF0000;
}
.playersList .inner th {
	background-color: #000000;
	color: #fee433;
	font-family: 'Reforma-Medium', Arial;
	font-weight: normal;
	height: 30px;
}
.playersList .inner td {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	text-align: center;
}
.playersList .inner .a_right {
	text-align: right;
}
#players {
	background-image: url(../images/bg_news.jpg);
	background-position: center top;
	padding-top: 20px;
	padding-bottom: 40px;
	background-color: #3a290d;

}
#players .inner hr {
	margin-top: -4px;
}
#players  .inner  .owl-carousel {
	padding-top: 20px;
}
#team {
	height: auto;
	width: 100%;
}
#team .inner .teamItem {
	width: 263px;
	margin-left: 30px;
	text-align: center;
	display: inline-block;
	height: auto;
	margin-top: 40px;
}
#team .inner .teamItem:nth-of-type(4n) {
	margin-left: 0px;
}
#team .inner .teamItem img {
	display: block;
	width: 100%;
}
#team .inner .teamItem div {
	height:60px;
	background-color: #000000;
	padding-top:20px
	
}
#team .inner .teamItem h3 {
	font-size: 26px;
	color: #FFCC00;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-bottom:0;
}
#team .inner .teamItem h5 {
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
#playerPage {
	background-image: url(../images/bg_player.jpg);
	height:868px;
	background-position:center top;
}
#playerPage .inner img {
	position: absolute;
	display: block;
    margin-right:460px;
    top: 166px;
	height: 831px;
}
#playerPage .inner h1 {
	width: 200px;
	font-size: 110px;
	margin-bottom:30px;
	margin-top: 10px;
	font-family: Reforma-Medium;
	font-weight: normal;
	color: #101010;
}
#playerPage .inner h2 {
	background-image: url(../images/bg_position.png);
	width: 186px;
    color: white;
    padding-right: 4px;
	margin-bottom:50px;
	font-family:Reforma-Light;
	padding-top: 2px;
}
#playerPage .inner h2 span {
    margin-right: 45px;
    font-size: 40px;
    color: #101010;
}
#playerPage .inner td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #101010;
}
#playerPage .inner table tr:nth-child(3) td {
	border:none;
}
#playerPage tr td {
    height:40px
}

#playerFacts {
	background-image: url(../images/bg_news.jpg);
	height: 360px;
    background-size: contain;
}
#playerFacts .inner .square {
	float: right;
	background-size: contain;
	text-align: center;
	padding-top: 110px;
	font-family: Reforma-Medium;
	font-size: 25px;
	position: relative;
	background-image: url(../images/bg_square.png);
	height: 276px;
	width: 386px;
	margin-top: -10px;
}
#playerFacts .inner .square span {
	font-size: 100px;
}
#playerAbout {
	height: 500px;
	background-image: url(../images/bg_article.jpg);
	background-position: center top;
}
#playerAbout .rightPart img {
	margin-top:0;
}	

#gamesPage,#historyMain {
	background-image: url(../images/bg_news.jpg);
	background-size: contain;
}
#gamesPage h1{
    padding-top: 40px;
}
#gamesPage .inner #tabContaier .tabDetails td,.gameTable td {
	background-color: #fee433;
	padding: 5px;
	text-align: center;
	font-size:17px;
	height: 60px;
	color:black;
}
#gamesPage .inner #tabContaier .tabDetails td.tdHeader {
    background: none;
    color: white;
    text-align: right;
    font-weight: bold;
    font-size: 24px;
    height: 20px;
}
#gamesPage .inner #tabContaier .tabDetails td.teamTD,.gameTable td.teamTD  {
width:200px;
}
.gameTable .rowHeader td {
	font-weight:bold;
    background-color: #fff;
}
#gamesPage .inner #tabContaier .tabDetails  table,.gameTable {
	border-collapse: separate;
	border-spacing: 0px 10px;
}
#gamesPage  .inner  #tabContaier  .tabDetails  table   .teamImg {
	vertical-align: middle;
	margin: 10px;
	height: 40px;
}
.result {
	font-size: 40px;
    width: 60px;
    font-weight: bold;
}
.place {
	font-size: 16px;
}
#statPage .inner #mainTable.box  {
	width:100%;
	height:auto;
}

#statPage   .inner   .box  {
	margin-top:20px;
	display:inline-block;
	width: 30%;
	margin-left: 4.5%;
}
#statPage   .inner   .box:nth-child(3n)  {
	margin-left: 0;
}
#contactPage #contactForm table {
    width: 60%;
}
#contactPage #contactForm input {
    border: 1px solid lightgray;
    height: 20px;
    font-family: reforma-light;
    /* border-style: inset; */
    padding: 5px;
    font-size: 20px;
}
#contactPage #contactForm td {
	height: 60px;
	font-size: 18px;
}
#contactPage #contactForm td:first-child {
    width: 15%;
}


#contactPage #contactForm input[type=submit]  {
	color: #fee433;
    background-color: #000000;
    font-size: 20px;
    height: 40px;
    width: 150px;
    border-radius: 4px;
}
#yearsSelect {
	float: left;
    width: 150px;
    border: 1px solid lightgray;
    height: 30px;
    font-family: reforma-light;
    vertical-align: middle;
	font-size:18px;
}
#archivePage .inner {
    height: auto;
	text-align:right;
}

#newsList .newsItem {
	width: 363px;
    margin-left: 30px;
    margin-top: 30px;
    height: 300px;
	text-align:center;
	direction:ltr;
	display:inline-block;
	vertical-align:top;
}
#newsList .newsItem:nth-child(3n) {
    margin-left: 0px;
}
#newsList .moreNewsItem:hover .moreNewsBox {
	box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.20);
}

#newsList .newsItem img {
    display: block;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	 opacity: 1.0;
    	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#newsList .newsItem:hover img {
    -webkit-transform:scale(1.0); /* Safari and Chrome */
    -moz-transform:scale(1.0); /* Firefox */
    -ms-transform:scale(1.0); /* IE 9 */
    -o-transform:scale(1.0); /* Opera */
     transform:scale(1.0);
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
#newsList .moreNewsBox {
    width: 342px;
    height: 125px;
    margin-top: -15px;
    background-color: #fee433;
    display: inline-block;
    position: relative;
	height:60px;
	direction:rtl;
	padding-top:10px
}
#newsList .newsItem  h5 {
    margin-top: 0;
	margin-bottom:0;
	height:35px;
}
#newsList .newsItem:hover .h5 {
	color: #ff6e15; 
}
#archivePage .inner #newsList .newsItem .moreNewsBox .date {
	font-size: 18px;
}

.page .inner .leftPart ul {
	list-style-image: url(../images/yellowDot.png);
}
tr.line_1 td{
	border-top:Solid 1px #c70003;
}

tr.line_2 td{
	border-top:Solid 1px #ff0000;
}	
#moreStat {
    margin-top: 50px;
}
#statPage .inner .box {
    margin-top: 20px;
    display: inline-block;
    width: 30%;
    margin-left: 4.5%;
}
#paging_web  img  {
	height: 31px;
	width: 31px;
}
#paging_web {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
	direction: ltr;
}

#paging_web .number {
	font-weight: bold;
	background-color: #fefefe;
	text-align: center;
	vertical-align: middle;
	height: 25px;
	width: 31px;
	font-size: 21px;
	color: #999999;
	margin-right: 10px;
	margin-left: 10px;
	display: inline-block;
	padding-top:6px;
	color: #5e6069;
}
#paging_web .number a {
	color: #5e6069;
}
#paging_web .number.current {
	font-size: 21px;
	background-color: #5e6069;
}
#paging_web .number.current a {
	color: #FFFFFF;
}
#paging_web .nav_next_div {
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 10px;
	display: inline-block;
}
#paging_web .nav_prev_div {
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 10px;
	display: inline-block;
}
#searchResults ul li{
	height:40px
}
#innerMenu {
    overflow: hidden;
    position: relative;
    z-index: 1;
    width: 100%;
    padding-top: 1px;
    margin: 0px;
    padding: 0;
    font-weight: bold;
    margin-left: 5%;
}	
#innerMenu li a {
    border-right: 0;
    color: #000000;
    font-size: 25px;
    cursor: pointer;
    display: block;
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fee433;
    line-height: 40px;
    border: 1px solid #000;
}
#innerMenu li a.active {
    color: #fee433;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000000;
    border: 1px solid yellow;
}
#innerMenu li {
    float: right;
    list-style: none;
    text-align: center;
    padding-right: 0px;
    padding-left: 0px;
    /* height: 32px; */
}
#innerMenu li:last-child {
	margin-left:0!important;
}	
#newsMobile{
	display:none;
}	
#content-slider .sliderTitle {
	font-family:reforma-medium;
	font-size: 25px;
    color: #FFFFFF;
    margin-top: -80px;
    position: absolute;
    margin-right: 20px;
    width: 300px;
    text-align: right;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	bottom:20px;
}
#content-slider .sliderTitle.slideFirst {
	font-size: 45px;
    margin-top: -150px;
	width:600px;
}
#content-slider .sliderDate {
	color: #FFCC00;
    background-color: #000000 !important;
    height: 25px;
    width: 100px;
    margin-top: -120px;
    position: absolute;
    margin-right: 20px;
	padding-top: 5px;
	bottom: 90px;
    right: 20px;
}
#content-slider .sliderDate.slideFirst {
    margin-top: -200px;
}
#sponsorsList{
	margin-top:60px;
}	
#sponsorsList .sponsorImage {
    height: 170px;
    width: 170px;
    text-align: center;
    display: inline-block;
    margin-bottom: 20px;
    vertical-align: top;
	margin-left:19px;
	margin-bottom:30px;
}
#sponsorsList .sponsorInfo {
    position: absolute;
    height: 118px;
    width: 148px;
    background-color: #FFFFFF;
    display: none;
    border: 1px solid #CCCCCC;
    padding-top: 40px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
	display:none;
}
#sponsorsList img {
    width: 120px;
}
#historyMain img {
	float: right;
	margin-bottom:22px
}
#historyMain, #historyMain a {
	color:#fff;
}	
.sepWidth {
    float: right;
    height: 30px;
    width: 20px;
}
.sepWidth2 {
    float: right;
    height: 30px;
    width: 10px;
}
#trophies {
    width: 650px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    clear: both;
}
#trophies img {
	float:none;
}
#trophies .bullet {
    color: #FFFFFF;
    width: 40px;
	display: inline-block;
}
#trophies .alifutYear {
    font-size: 32px;
    color: #FFFFFF;
    margin-bottom: 30px;
	display: inline-block;
}
.searchHistory {
    background-image: url(../images/icon_mifal.png);
    height: 246px;
    width: 460px;
    padding-top: 90px;
    display: inline-block;
	font-size: 26px;
	color:black;
    margin-right: 20px;
    margin-left: 20px;
}
.searchHistory #player_name {
       width: 374px;
    border: solid 3px #c1c1c1;
    font-size: 21px;
    background-color: #efeeee;
    height: 40px;
    font-family: 'Reforma-Light', Arial;
    padding-right: 10px;
    padding-left: 10px;
}
.searchHistory select {
    width: 400px;
    margin-bottom: 10px;
    margin-top: 10px;
    border: 3px solid #C1C1C1;
    border-radius: 3px;
    height: 45px;
    color: #61615d;
    background: none;
	font-family: 'Reforma-Light', Arial;
    font-size: 21px;
}
.searchHistory .myButton {
    color: black;
	font-family: 'Reforma-Light', Arial;
    padding-bottom: 5px;
    width: 400px;
    height: 46px;
    margin-top: 6px;
    font-size: 25px;
}
#searchResults h1 {
	margin-top:20px
}

#teamThumbs .playerThumb {
    float: right;
    height: 260px;
    width: 212px;
    margin-left: 16px;
    margin-bottom: 45px;
}
#teamThumbs .playerThumb img {
    display: block;
    min-width: 212px;
    max-width: 212px;
	float:none;
}
#teamThumbs .playerThumb .playerJob {
    height: 58px;
    background-color: #0f0a10;
    border-top: none;
}
#teamThumbs .playerThumb .playerJob .pName {
    font-size: 20px;
    color: #fff52a;
    font-weight: bold;
    height: 40px;
    text-align: center;
	    padding-top: 20px;
}
.memoryLine {
    margin-bottom: 26px;
    height: 180px;
    clear: both;
}
.memoryLine #memoryText h3 {
    font-size: 26px;
    color: #d2c07f;
    margin-top: 0px;
    margin-bottom: 3px;
}
.memoryLine #memoryText {
    background-image: -ms-linear-gradient(top, #000000 0%, #252525 75%);
    background-image: -moz-linear-gradient(top, #000000 0%, #252525 75%);
    background-image: -o-linear-gradient(top, #000000 0%, #252525 75%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000000), color-stop(75, #252525));
    background-image: -webkit-linear-gradient(top, #000000 0%, #252525 75%);
    background-image: linear-gradient(to bottom, #000000 0%, #252525 75%);
    padding: 10px;
    height: 160px;
    float: left;
    font-size: 16px;
    color: #FFFFFF;
    text-align: right;
    width: 885px;
}
.memoryLine #memoryText h3 {
    font-size: 26px;
    color: #d2c07f;
    margin-top: 0px;
    margin-bottom: 3px;
}
.memoryLine #memoryText img {
    height: 160px;
    width: 200px;
    margin-left: 10px;
}
.formYear {
    float: left;
    font-size: 21px;
    margin-top: -50px;
    margin-bottom: 30px;
}
.formYear #cYear{
	font-family: 'Reforma-Light';	
    font-size: 21px;
}
.formYear.yellow {
	    color: #fee433;
    margin-top: -50px;
}	
#socialBottom {
    background-color: black;
    text-align: center;
    padding-top: 20px;
}
#articleBody a{
	text-decoration:underline;
	color:blue;
}	
#allNews {
    color: #fff;
    width: 232px;
    text-align: right;
    background-color: #222222;
    z-index: 100;
    position: absolute;
    margin-top: -24px;
    padding-right: 16px;
    padding-left: 15px;
    padding-top: 3px;
    height: 21px;
    margin-left: 898px;
}
#allNews a {
	color: #fff;
}
